﻿

.slide {
    position: relative;
}

    .slide .slide__img {
        width: 100%;
        height: auto;
        overflow: hidden;
    }

@media (min-width: 992px) {
    .slide .slide__img {
        position: absolute;
        top: 50%;
        left: 0;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

.slide .slide__img img {
    max-width: 100%;
    height: auto;
    opacity: 1 !important;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    transition: all 1s ease;
}

.slide .slide__content {
    width:50%;
    position: relative;
    top: 50%;
    left: 25%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.slide .slide__content--headings {
    text-align: left;
    color: #fff;
}

    .slide .slide__content--headings h2 {
        font-size: 4.5rem;
        margin: 10px 0;
        font-weight: 600;
        background: linear-gradient(to right, #FFFFFF 0%, #C5DD7D 34%, #2D8E82 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .slide .slide__content--headings p {
        font-size: 3.5rem;
        margin: 10px 0;
        font-weight:300;
    }

    .slide .slide__content--headings .animated {
        transition: all 0.5s ease;
    }

.slider [data-animation-in] {
    opacity: 0;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    transition: opacity 0.5s ease 0.3s;
}

.slick-dotted .slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: 25px;
    list-style: none;
    display: block;
    /*text-align: center;*/
    padding: 0;
    margin: 0;
    width: 100%;
}

    .slick-dots li {
        position: relative;
        display: inline-block;
        margin: 0 5px;
        padding: 0;
        cursor: pointer;
    }

        .slick-dots li button {
            border: 0;
            display: block;
            outline: none;
            line-height: 0px;
            font-size: 0px;
            color: transparent;
            padding: 5px;
            cursor: pointer;
            transition: all 0.3s ease;
        }

            .slick-dots li button:hover,
            .slick-dots li button:focus {
                outline: none;
            }

.simple-dots .slick-dots li {
    width: 20px;
    height: 20px;
}

    .simple-dots .slick-dots li button {
        border-radius: 50%;
        background-color: white;
        opacity: 0.25;
        width: 20px;
        height: 20px;
    }

        .simple-dots .slick-dots li button:hover,
        .simple-dots .slick-dots li button:focus {
            opacity: 1;
        }

    .simple-dots .slick-dots li.slick-active button {
        color: white;
        opacity: 0.75;
    }

.stick-dots .slick-dots li {
    height: 3px;
    width: 50px;
}

    .stick-dots .slick-dots li button {
        position: relative;
        background-color: white;
        opacity: 0.25;
        width: 50px;
        height: 3px;
        padding: 0;
    }

        .stick-dots .slick-dots li button:hover,
        .stick-dots .slick-dots li button:focus {
            opacity: 1;
        }

    .stick-dots .slick-dots li.slick-active button {
        color: white;
        opacity: 0.75;
    }

        .stick-dots .slick-dots li.slick-active button:hover,
        .stick-dots .slick-dots li.slick-active button:focus {
            opacity: 1;
        }
/* /////////// IMAGE ZOOM /////////// */
@-webkit-keyframes zoomInImage {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    to {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
}

@keyframes zoomInImage {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    to {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
}

.zoomInImage {
    -webkit-animation-name: zoomInImage;
    animation-name: zoomInImage;
}

@-webkit-keyframes zoomOutImage {
    from {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes zoomOutImage {
    from {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.zoomOutImage {
    -webkit-animation-name: zoomOutImage;
    animation-name: zoomOutImage;
}


@media(max-width:1439px) {
}


@media (max-width: 1024px) {
    .HeaderSections {
        /*background: url('../img/Banner_home.jpg') no-repeat 0px -340px;*/
        background: url('../img/Banner_home.jpg') no-repeat center center !important;
        background-size: cover !important;
    }
    .slider,
    .slide {
        height: 325px;
    }

        .slide .slide__content {
            width: 73%;
            top: 55%;
            left: 37%;
        }

    .slick-dots {
        bottom: -80px !important;
    }
    .slide .slide__content--headings p {
        font-size:2.5rem !important;
    }
}

@media (max-width: 767px) {
    .slide .slide__content {
        width: 100%;
        top: 45%;
        left: 50%;
    }
    .slide .slide__content--headings h2 {
        font-size:2.5rem !important;
    }
    .slide .slide__content--headings p {
        font-size: 1.5rem !important;
    }
    .slider,
    .slide {
        height: 237px !important;
    }
}


@media (min-width: 1025px) {



    .slider,
    .slide {
        height: 325px;
    }

        .slide .slide__content {
            width: 73%;
            top: 55%;
            left: 37%;
        }

    .slick-dots {
        bottom: -80px !important;
    }
}

@media (min-width: 1439px) {
    .slider,
    .slide {
        height: 530px;
    }
}